FishOutFishOut

Mark all new mentions read

POST/orgs/{organizationId}/projects/{projectId}/mentions/read-all

Mark all new mentions read within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/orgs/string/projects/string/mentions/read-all" \  -H "Idempotency-Key: stringst"
{  "data": "string",  "meta": {    "requestId": "string",    "replayed": true  }}